<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".android.ui.chat.ChatActivity">

    <item android:id="@+id/action_search"
        android:orderInCategory="0"
        android:title="@string/action_search"
        android:icon="@drawable/ic_search_black_24dp"
        app:actionViewClass="androidx.appcompat.widget.SearchView"
        app:showAsAction="ifRoom" />

    <item android:id="@+id/action_delete_contact"
        android:orderInCategory="50"
        android:title="@string/action_remove_contact"
        android:icon="@drawable/ic_delete_black_24dp"
        app:showAsAction="never" />

    <item android:id="@+id/action_call"
        android:orderInCategory="100"
        android:title="@string/action_call"
        android:icon="@drawable/ic_call_black_24dp"
        app:showAsAction="never" />

    <item android:id="@+id/action_clear_history"
        android:orderInCategory="200"
        android:title="@string/action_delete_history"
        app:showAsAction="never" />

    <item android:id="@+id/action_notification_settings"
        android:orderInCategory="300"
        android:title="@string/action_notification_settings"
        app:showAsAction="never" />

    <item android:id="@+id/action_delete_chat"
        android:orderInCategory="400"
        android:title="@string/action_delete_chat"
        app:showAsAction="never" />

    <item android:id="@+id/action_debug"
        android:orderInCategory="1000"
        android:title="DEBUG" />
</menu>